echo phsc:
%passcom%password>%tempbat%temp.bat
call %tempbat%temp.bat
echo Entered phsc: %lok%>>%a%markstat.mdb
echo command mcs: %lok% was entered>>%a%cmdlst.dat
%batchcom%phsc.bat %lok%
::                       ^====i enter

